
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Bug #2085

Future information request processing

08/19/2016 08:29 AM - Oleksii Kurasov

Status: Closed Start date: 08/19/2016

Priority: Immediate Due date: 08/23/2016

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1) Application should go to state Follow Up

2) Allow to any reviewer button Submit in Application state Follow up

3) Add const for enum FIR SUBMIT "FIR Submitted"

History

#1 - 08/19/2016 08:34 AM - Oleksii Kurasov

- Description updated

#2 - 08/22/2016 03:23 AM - Oleksii Kurasov

- Due date changed from 08/22/2016 to 08/23/2016

#3 - 08/23/2016 03:18 AM - Oleksii Kurasov

- Status changed from New to Resolved

It is properly

#4 - 08/23/2016 10:30 AM - Oleksii Kurasov

- Status changed from Resolved to Closed
